DEV_API_URL=https://api-dev.admin.salegate.io
DEV_API_CORE_URL=https://api-dev.core.salegate.io
DEV_API_URL_LOGIN=https://api-dev.account.salegate.io
DEV_API_ISSUE_URL=https://api-dev.issue.salegate.io
DEV_SELLER_URL=https://checkout-dev.salegate.io
DEV_ACCOUNT_URL=https://account-dev.salegate.io
DEV_SUPPLIER_URL=https://sup-dev.salegate.io
DEV_API_ACCOUNT_URL=https://api-dev.account.salegate.io

API_URL=https://api-dev.admin.salegate.io
API_CORE_URL=https://api-dev.core.salegate.io
API_URL_LOGIN=https://api-dev.account.salegate.io
API_ISSUE_URL=https://api-dev.issue.salegate.io
SELLER_URL=https://checkout-dev.salegate.io
ACCOUNT_URL=https://account-dev.salegate.io
SUPPLIER_URL=https://sup-dev.salegate.io
API_ACCOUNT_URL=https://api-dev.account.salegate.io